# Version 1.0.0 - The Games Update
## Added New Games
	-Added BlackJack.
	-Added Numbers.
# Version 1.1.0 - The Dice Update
## Added New Games
	-Added Liar's Dice, a gambling game.
	-Added Go Fish, a regular game.
### Added Rules Screen for all games
## Added Stats Screen
	-Counts wins and number of games for all games.
	-Counts average number of guesses for Numbers.
	-Counts average number of books in Go Fish.
	-Counts Credits earned/lost.
## Fixed Bugs:
	-Fixed BlackJack bug where an Ace could be counted as 1 several times.
	-Fixed Numbers bug where the end of the game could display an incorrect message.
# Version 1.2.0 - The New Years' Update
## Added New Games
	-Added Salvage Synergy: The Company's Lost Legacy, an adventure game.
## Updated Games
	-Improved graphic capability of some text based games.
	-Slightly buffed AI difficulty of Liar's Dice.
	-Slightly buffed AI difficulty of Go Fish.
	-Implemented the double down feature in blackjack
## Fixed Bugs:
	-Fixed Dice bug where betting after playing a game of blackjack would result in another game of blackjack.
# Version 2.0.0 - The Home-Stretch
## Added New Game
	-Added Hint, a lethal take on a classic board game concept.
## Improved credit syncing among players, including a new dependency.
## Fixed Bugs:
	-Fixed BlackJack bug where credits were not given despite the player winning. (Thanks to DavidYJC on Github)
	-Fixed BlackJack bug where the dealer recieving two aces resulted in an incorrect loss for the player.
	-Fixed bug that prevented the stats screen from opening when certain games hadn't been played.
## General Changes:
	-Split list of games into two lists for easier readability.
	-Updated rules keywords for ease of access.
# Version 2.0.1 - The Day One Patch
## Fixed Bugs:
	-Fixed a bug where upon starting a new game credits were set to zero. (Thanks to Sourceshard on Github)
	-Fixed a bug where upon changing save slots the credit value of the previous save slot overrides the credit value of the new save. 
# Version 2.0.2 - The Cash Money Patch
## Fixed Bugs: 
	-Fixed a bug where selling scrap would not increase the player's credits. (Thanks to BrawleyGithub on Github)
	-Fixed a bug where the penalty for players dying would not apply correctly.
	-Fixed a bug where the overtime bonus for selling scrap would not be added.
# Version 2.0.3 - The "Whoops" Patch
## Fixed Bugs:
	-Actually fixed the bug where the penalty for players dying would not apply correctly.
	-Fixed a bug where being fired would not reset credits. (Thanks to BrawleyGithub on Github)
# Version 2.0.4 - BlackJack Patch
## Fixed Bugs:
	-Fixed a bug where drawing an ace as the final card would not change it to be a 1. (Thanks to BrawleyGithub on Github)
	-Fixed a bug where doubling down and recieving an ace which would bust the player did not change it to be a 1.
# Version 2.0.5 - Hint Patch
## Fixed Bugs:
	-Fixed a Hint bug where the AI would sometimes guess two rooms instead of a room and a character. (Thanks to BrawleyGithub on Github)
	-Fixed a Hint bug where sueing would not properly resolve.
## Tweaked Mechanics:
	-Hint sueing is now clearer, and typing 'sue' in by itself will explain how to do it.
# Version 2.0.6 - The Penultimate Patch
## Revised Systems: 
	-Improved a system in place to sync credits among players.
## Fixed Bugs:
	-(Hopefully) Fixed a Hint bug where the correct hints were not selected, making the game impossible. (Thanks to BrawleyGithub on Github)
	-Fixed a Blackjack bug where, if both the dealer and the player had a blackjack, the dealer would still incorrectly win.